# German field titles:
 1 Titel       :
 2 Untertitel  :
 3 Autor(en)   :
 4 Redakteur   :
 5 Seite       :
 6 Ausgabe     :
 7 Zeitschrift :
 8 Querverweise:
 9 Schlagw�rter:

# Configuration data: case is important!
umlautConversion     auto
phonetic             off
ignoreCase           auto
regex                auto
updateCheck          on
updateDupe           on
